@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap');
body {
    margin: 0;
    font-family: "Montserrat", sans-serif;
    background-color: hsl(0, 0%, 89%);
    color: hsl(0, 0%, 19%);
}
.container {
    max-width: 1200px;
    margin: 0 auto;
}
ul {
    list-style: none;
}
/*----------------------------------------------------
-------------------NAV--------------------------------
----------------------------------------------------*/
nav {
    display: flex;
    justify-content: space-between;
}
nav ul {
display: flex;
}

nav li {
    margin-left: 1rem;
}
nav a {
    color: hsl(0, 0%, 19%);
    text-decoration: none;
    margin-left: 0.3rem;
}
nav .basket {
    margin-right: 2rem;
    margin-top: 1rem;
}
nav .basket a{
    margin-right: 0.3rem;
}
nav img {
  width: 5rem;
  height: auto;
  margin-right: 25%;
}
/*----------------------------------------------------
-----------------Title--------------------------------
----------------------------------------------------*/
.title {
    margin-top: 8rem;
}
.title h1 {
 font-weight: normal;   
 text-align: center;
}
/*----------------------------------------------------
------------------Header------------------------------
----------------------------------------------------*/
.info {
display: flex;
flex-wrap: wrap;
}
.header-info {
    width: 56%;
    line-height: 2rem;
}
.header-info {
margin-right: 3rem;
} 
.header-team {
margin-right: 20%;
}
.header-team ul {
    padding-left: 0;
    column-count: 2;
}
.header-team li {
    line-height: 2rem;
}
.header-team i {
    margin-right: 1rem;
    font-size: 1.5rem;
    vertical-align: middle;
}
.info h2 {
    font-weight: normal;
}
.info a i {
    color: hsl(0, 0%, 19%);
}
.header-buttons {
    margin: 0 auto;
}
.header-buttons ul{
    display: flex;
    justify-content: space-around;
}
.header-buttons li {
    margin-right: 2rem;
}
.header-buttons button{
  padding: 1rem 2rem;
  text-align: center;
  background-color: hsl(90, 8%, 80%);  
  border: none;
  color: hsl(0, 0%, 19%);
  font-family: "Montserrat", sans-serif;
}
.header-buttons button:hover {
  background-color: hsl(90, 8%, 75%);
}
.header-buttons button:active {
background-color: hsl(90, 8%, 70%);
}
/*----------------------------------------------------
------------------------Main--------------------------
----------------------------------------------------*/
main {
    background-color: black;
    color: white;
    padding: 2rem 1rem 1rem 1rem;
    margin-top: 2rem;
}
.main-title {
    text-align: center;
}
main article {
    width: 30%;
}
main article img:hover{
    filter: opacity(100%);
    transition: .3s;
}
main article img:hover + p, main article img:hover + p + h2{
    opacity: 0;
    transition: opacity .3s;
}
.flex-people {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
}
.flex-people .one, .flex-people .two, .flex-people .four, .flex-people .five{
    margin-right: 1rem;
}
.flex-people .seven {
    margin-right: 10rem;
}
main img {
    max-width: 100%;
    filter: opacity(30%);
}
.flex-people p {
    position: relative;
    top: -50%;
    text-align: center;
    z-index: 2;
}
.flex-people h2 {
    position: relative;
    top: -50%;
    text-align: center;   
}
/*----------------------------------------------------
--------------------------PRICES----------------------
----------------------------------------------------*/
.prices {
    background-color: hsl(90, 5%, 53%);
    padding-bottom: 3rem;
    padding-top: 3rem;
    color: white;
} 
.prices .container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.prices h2 {
    font-weight: normal;   
    text-align: center;
    margin-bottom: 2rem;    
}
.prices h3 {
    font-weight: normal;
}
.prices article {
    background-color: hsl(90, 5%, 50%);
    width:28%;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 1rem;
    margin: 1rem;
}
.prices .item {
    border-bottom: 1px solid white;
    display: flex;
}
.prices p {
    width: 50%;
    margin-bottom: 0.5rem;
}
.prices .item p:nth-of-type(even) {
    text-align: right;
}
/*----------------------------------------------------
--------------------Opening-Hours---------------------
----------------------------------------------------*/
.first-footer {
display: flex;
justify-content: space-around;
background-color: hsl(90, 5%, 53%);
color: white;
padding-top: 3rem;
padding-bottom: 3rem;
}
.first-footer li {
    margin-bottom: 0.67em;
}
.first-footer h2 {
    font-weight: normal;
}
.first-footer button {
background-color: white;
height: 3rem;
margin-left: 4%;
padding: 1rem 2rem;
text-align: center; 
border: none;
color: hsl(0, 0%, 19%);
font-family: "Montserrat", sans-serif;
align-self: center;
}
.first-footer button:hover {
    background-color: hsl(0, 0%, 89%);
}
.first-footer button:active {
    background-color: white;
}
/*----------------------------------------------------
------------------------Instagram---------------------
----------------------------------------------------*/
.instagram {
    padding-top: 3rem;
    padding-bottom: 4rem;
    display: flex;
    flex-direction: column;
}
.instagram i {
    font-size: 3rem;
    margin: 0 auto;
}
.instagram h2 {
    text-align: center;
}
.instagram a {
    text-decoration: none;
    color: hsl(208, 56%, 46%);
    font-weight: normal;
}
/*----------------------------------------------------
-----------------------Second Footer-------------------
----------------------------------------------------*/
.second-footer {
    background-color: hsl(37, 40%, 86%);
    padding-top: 3rem;
    padding-bottom: 2rem;
    display: flex;
    justify-content: space-around;
}
.social {
    width: 33%;
}
.social img {
    width: 7rem;
    margin-bottom: 1rem;
}
.social .fa-circle {
    color: white;
}
.social .fa-brands {
    color:hsl(0, 0%, 19%);
}
.links {
    margin-top: 1rem;
}
.links a{
    color: hsl(0, 0%, 19%);
    text-decoration: none;
    line-height: 2rem;
}
/*----------------------------------------------------
-----------------------Media Query--------------------
----------------------------------------------------*/
@media screen and (max-width: 1440px) {
    nav ul {
        width: 100%;
    }
    nav {
        flex-wrap: wrap;
    }
    nav img {
        margin-left: 3rem;
    }
  }